Um die Kunden zu unterstützen, die gern weiterhin mit älteren Systemen arbeiten möchten, sind die eSign Services (vormals EchoSign) mit Betriebssystemen und Browsern einiger früherer Generationen abwärtskompatibel.

Im Folgenden finden Sie eine vollständige Liste der Systemmindestanforderungen und Dokumentformate, die die Anwendung zum jetzigen Zeitpunkt unterstützt.

Betriebssystem

  • Windows 7 oder höher
  • Mac OS 10.5 oder höher
  • iOS 7.0 oder höher
  • Android 4.1 oder höher

Browser

  • Internet Explorer 9 oder höher
  • Safari 5 oder höher
  • Firefox
  • Chrome

Unterstützte Dokumentformate für die Signatur

  • Adobe PDF (.pdf)
  • Microsoft Word (.doc und .docx)
  • Microsoft Excel (.xls und .xlsx)
  • Microsoft PowerPoint (.ppt und .pptx)
  • WordPerfect (.wp)
  • Text (.txt)
  • Rich Text (.rtf)
  • Grafiken (.jpg, .jpeg, .gif, .bmp und .png)
  • Web (.htm oder .html)

Erforderliche Software für das Anzeigen eines signierten Dokuments

  • Adobe Reader 9.0 oder höher für Dokumente, die mit AES-128-Bit-Verschlüsselung oder niedriger geschützt sind
  • Adobe Reader 10 oder höher für Dokumente, die mit AES-256-Bit-Verschlüsselung geschützt sind

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie